uuid: 030c911f-b1be-4802-b56c-268a01e4ef1e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pages
    - node.type.user_guide
id: node.user_guide.field_pages
field_name: field_pages
entity_type: node
bundle: user_guide
label: Pages
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: 1000
  prefix: ''
  suffix: ''
field_type: integer
